Login
Newsletter
Sicherheitsmeldungen für Februar 2019
Aktuelle Meldungen Distributionen
next 2019  next
next Februar  next
Datum Uhrzeit Hersteller Meldung
Fr, 1.2. 20:25 Zwei Probleme in golang-1.7
Betroffene Systeme: 1 ID: DSA-4379-1
20:26 Mehrere Probleme in golang-1.8
Betroffene Systeme: 1 ID: DSA-4380-1
So, 3.2. 09:18 Ausführen beliebiger Kommandos in libreoffice
Betroffene Systeme: 1 ID: DSA-4381-1
09:18 Zwei Probleme in rssh
Betroffene Systeme: 1 ID: DSA-4382-1
22:52 Mehrere Probleme in libvncserver
Betroffene Systeme: 1 ID: DSA-4383-1
Mo, 4.2. 22:31 Zwei Probleme in libgd2
Betroffene Systeme: 1 ID: DSA-4384-1
Di, 5.2. 21:42 Mangelnde Rechteprüfung in dovecot
Betroffene Systeme: 1 ID: DSA-4385-1
Do, 7.2. 07:33 Mehrere Probleme in curl
Betroffene Systeme: 1 ID: DSA-4386-1
Sa, 9.2. 15:16 Mehrere Probleme in openssh
Betroffene Systeme: 1 ID: DSA-4387-1
So, 10.2. 23:10 Mehrere Probleme in mosquitto
Betroffene Systeme: 1 ID: DSA-4388-1
Mo, 11.2. 15:05 Pufferüberlauf in libu2f-host
Betroffene Systeme: 1 ID: DSA-4389-1
22:57 Ausführen beliebiger Kommandos in rssh (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-4377-2
Mi, 13.2. 00:04 Ausführen von Code mit höheren Privilegien in flatpak
Betroffene Systeme: 1 ID: DSA-4390-1
Do, 14.2. 23:20 Zwei Probleme in firefox-esr
Betroffene Systeme: 1 ID: DSA-4391-1
So, 17.2. 01:33 Mehrere Probleme in thunderbird
Betroffene Systeme: 1 ID: DSA-4392-1
23:03 Mehrere Probleme in mosquitto (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-4388-2
Mo, 18.2. 23:12 Denial of Service in systemd
Betroffene Systeme: 1 ID: DSA-4393-1
23:14 Mehrere Probleme in rdesktop
Betroffene Systeme: 1 ID: DSA-4394-1
Di, 19.2. 06:47 Mehrere Probleme in chromium
Betroffene Systeme: 1 ID: DSA-4395-1
Mi, 20.2. 06:38 Mehrere Probleme in ansible
Betroffene Systeme: 1 ID: DSA-4396-1
Sa, 23.2. 00:18 Ausführen beliebiger Kommandos in rssh (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-4377-3
Mi, 27.2. 16:36 Mehrere Probleme in chromium (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-4395-2
Do, 28.2. 21:04 Denial of Service in ldb
Betroffene Systeme: 1 ID: DSA-4397-1
23:33 Mehrere Probleme in php7.0
Betroffene Systeme: 1 ID: DSA-4398-1
23:33 Denial of Service in ikiwiki
Betroffene Systeme: 1 ID: DSA-4399-1
23:34 Preisgabe von Informationen in openssl1.0
Betroffene Systeme: 1 ID: DSA-4400-1
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung